:root {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 400;

  font-synthesis: none;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
}

body {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.totaux {
  display: flex;
  align-items: center;
  border: 2px solid blue;
  border-radius: 8px;
}

.totaux p {
  margin: 0;
  padding: 1rem;
  display: flex;
  align-items: center;
  gap: .25rem;
}

.totaux p:last-child {
  border-left: solid 2px blue;
}

.totaux p span {
  font-weight: 700;
  font-size: 1.5rem;
}

.actions {
  display: grid;
  gap: .5rem;
  width: 100%;
  max-width: 200px;
}

button {
  border: 0;
  background: transparent;
  font: inherit;
  cursor: pointer;
  border-radius: 9999px;
  padding: .5rem;
}

#action-pierre {
  background: lightgray;
}

#action-feuille {
  background: greenyellow;
}

#action-ciseaux {
  background: orange;
}

button:hover {
  background-color: black!important;
  color: white;
}
